Activity log for bug #1295667

Date Who What changed Old value New value Message
2014-03-21 12:59:30 Roman Vynar bug added bug
2014-04-20 19:33:17 Launchpad Janitor branch linked lp:~percona-toolkit-dev/percona-toolkit/pt-deadlock-logger-logs-incorrect-ts-1295667
2014-04-20 19:57:56 Daniel Nichter percona-toolkit: assignee Frank Cizmich (frank-cizmich)
2014-04-20 19:58:00 Daniel Nichter percona-toolkit: status New In Progress
2014-04-20 19:58:02 Daniel Nichter percona-toolkit: importance Undecided Medium
2014-04-20 19:58:05 Daniel Nichter percona-toolkit: milestone 2.2.8
2014-05-29 20:58:10 Launchpad Janitor branch linked lp:~percona-toolkit-dev/percona-toolkit/pt-deadlock-logger-logs-incorrect-ts-1295667
2014-05-30 00:45:25 Daniel Nichter percona-toolkit: status In Progress Fix Committed
2014-06-04 12:54:04 Hrvoje Matijakovic percona-toolkit: status Fix Committed Fix Released